Subject: Fwd: Trainer Candidate - Judy Levillard
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 30 Nov 2022 05:55:42 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Judy Levillard <[email-masked]>
Date: 30 November 2022 at 00:28:47 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Judy Levillard
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Judy Levillard
E-mail  [email-masked]
Phone Number    (91) 9167598044
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      PUNE
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Whitehatjr      Training teaching       30tu dec        50000
Previous Employer 1     Franklinn       Training manager        Na      30000
Previous Employer 2     3 global services       Senior quality analyst  Na      25000
If Selected, how much time do you need to join? 1week
Please briefly describe your work experience specifically in Quality?   I work as an quality analyst in monitoring calls in BPO and as a training manager to train the cabin crew in airlines
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I’ve had many difficult tasks throughout my career, and looking back realize they were some of the most impactful because they allowed for learn from it and grow.

One difficult responsibility I was challenged with was when I was a Customer Success quality Leader at 3 G  Someone on my team had upset an important customer and we were at risk of losing worth of business if this customer decided to leave. I was responsible for figuring out how to resolve the situation and keep them in our portfolio.so i trained my employee by giving the best of advice and teach them that quality is the integral part of business after than i never had any issues with the customer as the team was trained well .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service will address the probl and leave there but great customer service will go out of the way to fix the issues immediately and ensure customer would not happen again and make a happy customer.
What according to you makes you a good candidate for this position?     My skill set is a perfect match for the job requirements. In particular, my skillset inter personal ability and managerial experience make me an ideal candidate for the position.  With my previous experience.
On a scale of 1 - 5 please rate your fluency in spoken English  5